function FileData_Pairs(x)
{
x.t("fault","tolerance");
x.t("active","server");
x.t("provide","fault");
x.t("pair","primary");
x.t("assumes","operation");
x.t("servers","provide");
x.t("servers","primary");
x.t("servers","act");
x.t("fault-tolerance","features");
x.t("ems","servers");
x.t("ems","tibco");
x.t("overview","fault");
x.t("fails","backup");
x.t("features","ems");
x.t("operation","becomes");
x.t("secondary","server");
x.t("acting","backup");
x.t("backup","servers");
x.t("backup","case");
x.t("backup","server");
x.t("messages","secondary");
x.t("software","chapter");
x.t("chapter","fault");
x.t("chapter","overview");
x.t("handling","messages");
x.t("client","connections");
x.t("primary","active");
x.t("primary","backup");
x.t("primary","server");
x.t("tibco","software");
x.t("environment","primary");
x.t("performing","work");
x.t("failure","active");
x.t("tolerance","fault");
x.t("tolerance","tibco");
x.t("tolerance","environment");
x.t("tolerance","configure");
x.t("tolerance","information");
x.t("accepting","client");
x.t("connections","performing");
x.t("configure","ems");
x.t("becomes","primary");
x.t("information","fault-tolerance");
x.t("case","failure");
x.t("work","handling");
x.t("act","pair");
x.t("server","assumes");
x.t("server","fails");
x.t("server","acting");
x.t("server","chapter");
x.t("server","accepting");
}
